<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label</key>
	<string>io.tailscale.ipn.macsys.tssentineld</string>
    <key>AssociatedBundleIdentifiers</key>
    <array>
        <string>io.tailscale.ipn.macsys</string>
    </array>
	<key>BundleProgram</key>
	<string>Contents/Library/LaunchDaemons/tssentineld</string>
	<key>KeepAlive</key>
	<true/>
	<key>RunAtLoad</key>
	<true/>
	<key>MachServices</key>
	<dict>
		<key>io.tailscale.ipn.macsys.tssentineld</key>
		<true/>
	</dict>
    <key>StandardErrorPath</key>
    <string>/tmp/tssentineld.err</string>
    <key>StandardOutPath</key>
    <string>/tmp/tssentineld.out</string>
</dict>
</plist>
